Subject: bug#55258: Icedove, external OpenGPG configuration and ld path

From: Jonathan Brielmaier <[email-masked]>
Date: Thu, 29 Sep 2022 00:25:10 +0200

In case of gpgme the size isn't a real problem as it increases the
closure of Icedove by about 2-3 MiB.

Does it help to set `mail.openpgp.alternative_gpg_path` to something
meaningful?